.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.733887;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.005371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.005371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.005371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.733887;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.005371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.005371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.500045;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:43.200000px;}
._1{width:62.640000px;}
.fc4{color:rgb(35,31,32);}
.fc1{color:rgb(54,165,220);}
.fc2{color:rgb(88,87,86);}
.fc0{color:rgb(255,255,255);}
.fc3{color:rgb(101,101,101);}
.fs4{font-size:36.000000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs2{font-size:72.000000px;}
.fs0{font-size:80.000000px;}
.fs5{font-size:139.161200px;}
.y0{bottom:0.000000px;}
.y36{bottom:93.278420px;}
.y35{bottom:110.149008px;}
.y34{bottom:127.019596px;}
.y33{bottom:143.890184px;}
.y32{bottom:160.760773px;}
.y31{bottom:177.631361px;}
.y18{bottom:184.035936px;}
.y30{bottom:194.501949px;}
.y17{bottom:200.906524px;}
.y2f{bottom:211.372537px;}
.y16{bottom:217.777112px;}
.y2e{bottom:228.243125px;}
.y15{bottom:234.647701px;}
.y14{bottom:251.518289px;}
.y2d{bottom:261.984302px;}
.y13{bottom:268.388877px;}
.y2c{bottom:278.854890px;}
.y12{bottom:285.259465px;}
.y10{bottom:297.450965px;}
.y11{bottom:302.130054px;}
.yf{bottom:376.954237px;}
.ye{bottom:393.824825px;}
.yd{bottom:410.695413px;}
.yc{bottom:444.436590px;}
.yb{bottom:461.307178px;}
.ya{bottom:478.177766px;}
.y9{bottom:511.918786px;}
.y8{bottom:528.789531px;}
.y7{bottom:545.660119px;}
.y6{bottom:562.530707px;}
.y4{bottom:576.284298px;}
.y5{bottom:579.401295px;}
.y39{bottom:638.448354px;}
.y3a{bottom:641.890267px;}
.y19{bottom:649.817725px;}
.y1a{bottom:652.934722px;}
.y38{bottom:655.318942px;}
.y37{bottom:658.368926px;}
.y2b{bottom:776.068459px;}
.y2a{bottom:792.939048px;}
.y29{bottom:826.680224px;}
.y28{bottom:843.550812px;}
.y27{bottom:860.421401px;}
.y26{bottom:877.291989px;}
.y25{bottom:894.162577px;}
.y24{bottom:911.033165px;}
.y23{bottom:944.774498px;}
.y22{bottom:978.515675px;}
.y21{bottom:995.386263px;}
.y20{bottom:1029.127439px;}
.y1f{bottom:1045.998027px;}
.y1e{bottom:1079.739204px;}
.y1d{bottom:1096.609792px;}
.y3{bottom:1103.795413px;}
.y1b{bottom:1110.363383px;}
.y1c{bottom:1113.480380px;}
.y1{bottom:1197.106637px;}
.y2{bottom:1199.130170px;}
.h5{height:27.544922px;}
.h7{height:31.992188px;}
.h4{height:36.468750px;}
.h6{height:36.726562px;}
.h2{height:42.847656px;}
.h3{height:55.089844px;}
.h1{height:57.929687px;}
.h8{height:69.580600px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:103.684761px;}
.x4{left:124.342796px;}
.x3{left:150.109652px;}
.x8{left:156.945364px;}
.x9{left:168.980498px;}
.x1{left:175.711863px;}
.x2{left:267.055163px;}
.x5{left:286.815621px;}
.x7{left:314.933268px;}
.xb{left:341.785621px;}
.xa{left:489.109751px;}
.xc{left:562.665359px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:36.873640pt;}
._1{width:53.466778pt;}
.fs4{font-size:30.728033pt;}
.fs3{font-size:40.970711pt;}
.fs1{font-size:47.799163pt;}
.fs2{font-size:61.456067pt;}
.fs0{font-size:68.284519pt;}
.fs5{font-size:118.781945pt;}
.y0{bottom:0.000000pt;}
.y36{bottom:79.618400pt;}
.y35{bottom:94.018400pt;}
.y34{bottom:108.418400pt;}
.y33{bottom:122.818400pt;}
.y32{bottom:137.218400pt;}
.y31{bottom:151.618400pt;}
.y18{bottom:157.085067pt;}
.y30{bottom:166.018400pt;}
.y17{bottom:171.485067pt;}
.y2f{bottom:180.418400pt;}
.y16{bottom:185.885067pt;}
.y2e{bottom:194.818400pt;}
.y15{bottom:200.285067pt;}
.y14{bottom:214.685067pt;}
.y2d{bottom:223.618400pt;}
.y13{bottom:229.085067pt;}
.y2c{bottom:238.018400pt;}
.y12{bottom:243.485067pt;}
.y10{bottom:253.891200pt;}
.y11{bottom:257.885067pt;}
.yf{bottom:321.751733pt;}
.ye{bottom:336.151733pt;}
.yd{bottom:350.551733pt;}
.yc{bottom:379.351733pt;}
.yb{bottom:393.751733pt;}
.ya{bottom:408.151733pt;}
.y9{bottom:436.951600pt;}
.y8{bottom:451.351733pt;}
.y7{bottom:465.751733pt;}
.y6{bottom:480.151733pt;}
.y4{bottom:491.891200pt;}
.y5{bottom:494.551733pt;}
.y39{bottom:544.951733pt;}
.y3a{bottom:547.889600pt;}
.y19{bottom:554.656133pt;}
.y1a{bottom:557.316667pt;}
.y38{bottom:559.351733pt;}
.y37{bottom:561.955067pt;}
.y2b{bottom:662.418267pt;}
.y2a{bottom:676.818267pt;}
.y29{bottom:705.618267pt;}
.y28{bottom:720.018267pt;}
.y27{bottom:734.418267pt;}
.y26{bottom:748.818267pt;}
.y25{bottom:763.218267pt;}
.y24{bottom:777.618267pt;}
.y23{bottom:806.418400pt;}
.y22{bottom:835.218400pt;}
.y21{bottom:849.618400pt;}
.y20{bottom:878.418400pt;}
.y1f{bottom:892.818400pt;}
.y1e{bottom:921.618400pt;}
.y1d{bottom:936.018400pt;}
.y3{bottom:942.151733pt;}
.y1b{bottom:947.757867pt;}
.y1c{bottom:950.418400pt;}
.y1{bottom:1021.798133pt;}
.y2{bottom:1023.525333pt;}
.h5{height:23.511147pt;}
.h7{height:27.307139pt;}
.h4{height:31.128138pt;}
.h6{height:31.348196pt;}
.h2{height:36.572895pt;}
.h3{height:47.022293pt;}
.h1{height:49.446260pt;}
.h8{height:59.390972pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x6{left:88.500800pt;}
.x4{left:106.133600pt;}
.x3{left:128.127067pt;}
.x8{left:133.961733pt;}
.x9{left:144.234400pt;}
.x1{left:149.980000pt;}
.x2{left:227.946667pt;}
.x5{left:244.813333pt;}
.x7{left:268.813333pt;}
.xb{left:291.733333pt;}
.xa{left:417.482800pt;}
.xc{left:480.266667pt;}
}
